#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-text
version:              1.0.2
visibility:           public
id:                   hslua-module-text-1.0.2-AJLRziNRI8U564th0Hb1l5
key:                  hslua-module-text-1.0.2-AJLRziNRI8U564th0Hb1l5
license:              MIT
copyright:            © 2017–2022 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module for text
description:
    UTF-8 aware subset of Lua'\''s `string` module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  3f69821f8792084e7e07ba691736bd7f
exposed:              True
exposed-modules:      HsLua.Module.Text
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-text-1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-text-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-text
hs-libraries:         HShslua-module-text-1.0.2-AJLRziNRI8U564th0Hb1l5
depends:
    base-4.15.1.0 hslua-core-2.2.1-3yBzL6ULjlN5RiwMUGDCvB
    hslua-marshalling-2.2.1-7F5AKpb6afc232SvuG1ADr
    hslua-packaging-2.2.1-J2BfIUKtXzF38EvnpgxXI5 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-text/html/hslua-module-text.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-text/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

